Subject: Re: linux-next: manual merge of the staging tree

From: Greg KH <[email-masked]>
Date: Tue, 9 Dec 2008 07:40:53 -0800

On Mon, Dec 08, 2008 at 11:59:14PM -0800, David Miller wrote:
> From: Greg KH <[email-masked]>
> Date: Mon, 8 Dec 2008 19:53:18 -0800
> 
> > On Mon, Dec 08, 2008 at 12:35:57PM -0800, David Miller wrote:
> > > Because I have to do allmodconfig test builds _too_, and the build
> > > will fail for me if I do these reverts which really would suck.
> > 
> > Ok, that's fine, as long as stephen can keep this patch in his tree,
> > I'll apply it to mine when you merge with Linus, as the staging tree
> > will probably be one of the last things before the next -rc1 window
> > closes.
> 
> BTW, there is something else we can do.
> 
> I can pull staging net driver changes into net-next-2.6
> 
> We can either do it as a one-time thing to alleviate this
> merge hassle, or we can try and make it a more ongoing
> merge mechanism.

I doubt you really want to do this, as there are some pretty big
wireless driver additions in the staging tree right now, some under very
heavy development.

I have no problem with this kind of merge issues, I'll fix it up on my
end, don't worry about it.

thanks,

greg k-h